> ## Documentation Index
> Fetch the complete documentation index at: https://docs.tracecat.com/llms.txt
> Use this file to discover all available pages before exploring further.

# List Source Tags

> List tags in the managed resources source repository, newest first.



## OpenAPI

````yaml https://platform.tracecat.com/api/openapi.json get /admin/managed-resources/source/tags
openapi: 3.1.0
info:
  title: Tracecat API
  summary: Tracecat API
  description: The open source AI automation platform for security teams and agents.
  termsOfService: >-
    https://docs.google.com/document/d/e/2PACX-1vQvDe3SoVAPoQc51MgfGCP71IqFYX_rMVEde8zC4qmBCec5f8PLKQRdxa6tsUABT8gWAR9J-EVs2CrQ/pub
  contact:
    name: Tracecat Founders
    email: founders@tracecat.com
  license:
    name: AGPL-3.0
    url: https://www.gnu.org/licenses/agpl-3.0.html
  version: '1'
servers:
  - url: /api
security: []
tags:
  - name: public
    description: Public facing endpoints
  - name: workflows
    description: Workflow management
  - name: actions
    description: Action management
  - name: triggers
    description: Workflow triggers
  - name: secrets
    description: Secret management
  - name: variables
    description: Workspace variable management
paths:
  /admin/managed-resources/source/tags:
    get:
      tags:
        - admin
        - admin:managed-resources
      summary: List Source Tags
      description: List tags in the managed resources source repository, newest first.
      operationId: admin-list_source_tags
      parameters:
        - name: limit
          in: query
          required: false
          schema:
            type: integer
            maximum: 200
            minimum: 1
            default: 20
            title: Limit
        - name: cursor
          in: query
          required: false
          schema:
            anyOf:
              - type: string
                maxLength: 8192
              - type: 'null'
            title: Cursor
      responses:
        '200':
          description: Successful Response
          content:
            application/json:
              schema:
                $ref: '#/components/schemas/Page_GitTagInfo_'
        '422':
          description: Validation Error
          content:
            application/json:
              schema:
                $ref: '#/components/schemas/HTTPValidationError'
      security:
        - APIKeyCookie: []
components:
  schemas:
    Page_GitTagInfo_:
      properties:
        items:
          items:
            $ref: '#/components/schemas/GitTagInfo'
          type: array
          title: Items
        next_cursor:
          anyOf:
            - type: string
            - type: 'null'
          title: Next Cursor
          description: Next-page cursor
        prev_cursor:
          anyOf:
            - type: string
            - type: 'null'
          title: Prev Cursor
          description: Previous-page cursor
      type: object
      required:
        - items
      title: Page[GitTagInfo]
    HTTPValidationError:
      properties:
        detail:
          items:
            $ref: '#/components/schemas/ValidationError'
          type: array
          title: Detail
      type: object
      title: HTTPValidationError
    GitTagInfo:
      properties:
        name:
          type: string
          maxLength: 255
          minLength: 1
          title: Name
          description: Tag name
        commit_sha:
          type: string
          pattern: ^(?:[0-9a-f]{40}|[0-9a-f]{64})$
          title: Commit Sha
          description: SHA of the commit the tag points to (SHA-1 or SHA-256)
        date:
          type: string
          maxLength: 50
          minLength: 1
          title: Date
          description: >-
            Tag date in ISO format. The provider's tag date when it has one,
            otherwise the tagged commit's date.
      type: object
      required:
        - name
        - commit_sha
        - date
      title: GitTagInfo
      description: Git tag information for repository management.
    ValidationError:
      properties:
        loc:
          items:
            anyOf:
              - type: string
              - type: integer
          type: array
          title: Location
        msg:
          type: string
          title: Message
        type:
          type: string
          title: Error Type
        input:
          title: Input
        ctx:
          type: object
          title: Context
      type: object
      required:
        - loc
        - msg
        - type
      title: ValidationError
  securitySchemes:
    APIKeyCookie:
      type: apiKey
      in: cookie
      name: fastapiusersauth

````

This documentation is built and hosted on [Mintlify](https://mintlify.com), a developer documentation platform.